catalog:
  title: Rosjava Bootstrap

templates:
- github
- cmake-catkin
- base

variables:
  description: bootstrap rosjava

  github.user: CentralLabFacilities

  branches:
  - kinetic
  - clf

  extra-provides:
  - nature: maven
    target: org.ros.rosjava_bootstrap/message_generation
    version: 0.4.0
